<!-- START JQUERY CALL -->
<script src="vendors/jquery/dist/jquery.min.js"></script>
<!-- START JQUERY CALL -->

<!-- START JAVASCRIPT FUNCTIONS FILE CALL -->
<script src="../files/update_new_products/js/update_new_products.js"></script>
<!-- END JAVASCRIPT FUNCTIONS FILE CALL -->

<!-- START PAGE CONTENT -->
<div class="right_col" role="main">
    <div>

        <!-- START HEADER PAGE CONTENT -->
        <div class="page-title">
            <div class="title_left">
                <h3>Remettre en "nouveautés"</h3>
            </div>
        </div>

        <div class="clearfix"></div>

        <div>
            <p class="alert alert-success" style="text-align:center;">
                Ici vous pouvez mettre un ou plusieurs produit(s) en nouveauté
                <br/>
                Pour mettre un ou des produit(s) à la date d'aujourd'hui, ne rentrez aucune date
                <br/>
                Pour mettre plusieurs produits en nouveauté, rentrez leur id en les séparant par une virgule
            </p>
        </div>
        <!-- END HEADER PAGE CONTENT -->

        <!-- START MAIN PAGE CONTENT -->
        <div id="alert_update_date_add_success" class="alert alert-success alert-dismissible" role="alert" style="text-align:center; display:none;"></div>
        <div id="alert_update_date_add_failed" class="alert alert-danger alert-dismissible" role="alert" style="text-align:center; display:none;"></div>
        <div class="row">
            <div class="col-md-12 col-sm-12 ">
                <div class="x_panel">
                    <div class="x_content">
                        <div class="row">
                            <div class="col-sm-12">
                                <div class="col-md-12 col-sm-12 ">
                                    <div class="x_panel">
                                        <div class="x_content">
                                            <br>
                                            <div class="item form-group">
                                                <label class="col-form-label col-md-3 col-sm-3 label-align" for="id_products">ID produit<span class="required">*</span>
                                                </label>
                                                <div class="col-md-4 col-sm-6 ">
                                                    <input type="text" id="id_products" name="id_products" required="required" class="form-control"/>
                                                </div>
                                            </div>
                                            <div class="item form-group">
                                                <label class="col-form-label col-md-3 col-sm-3 label-align" for="date_add">Date<span></span>
                                                </label>
                                                <div class="col-md-4 col-sm-6">
                                                    <input type="date" id="date_add" name="date_add" class="form-control"/>
                                                </div>
                                            </div>
                                            <div class="d-flex align-items-center flex-column">
                                                <div class="p-2">
                                                    <input type="checkbox" id="update_product_date_add" name="update_product_date_add">
                                                    <label>Mettre à jour la date d'ajout du produit</label>
                                                </div>
                                                <div class="p-2">
                                                    <select id="shop_select">
                                                    </select>
                                                </div>
                                                <div class="p-2">
                                                    <button onclick="checkIdProducts()" class="btn btn-success">Valider</button>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- END MAIN PAGE CONTENT -->
    </div>
</div>
<!-- END PAGE CONTENT -->

<!-- MODAL LOADING -->
<div class="modalChanged" id="divModalLoading">
</div>